Loading...
Searching...
No Matches
WGPUSharedTextureMemoryDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label

## Detailed Description

Definition at line 1584 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUSharedTextureMemoryDescriptor::nextInChain

Definition at line 1585 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUSharedTextureMemoryDescriptor::label

Definition at line 1586 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h